{
  "name": "day11_middleware",
  "version": "1.0.0",
  "description": "",
  "main": "lab1.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "mysql": "^2.15.0"
  }
}
